/* 二、需要单独指定class（cssclass）属性的css样式 */
.header {
	font-size:16px;
	height:40px;
	width:815px;
	background-color:#efefff;
	margin-top:20px;
	line-height:40px;
}
/* ==标签样式 == */
.label_data {
	margin: 0px 0px 3px;
}

/* ==单选框、复选框样式（修改：在默认的基础上去掉周围的边框）== */
.checkbox { /*border-style:none; border-width: 0px;FONT-SIZE:9pt;	*/
	border-style: none;
	/*border-color: #ffffff; border-style: solid; border-width: 0px;FONT-SIZE:9pt;*/
}

/* ==文字居右对齐，并距离右边界5px的距离== */
.font_right {
	text-align: right;
	padding-right: 5px;
}

/* ==文字居左对齐，并距离左边界5px的距离== */
.font_left {
	text-align: left;
	padding-left: 5px;
}

/* ==文字居中对齐== */
.font_center {
	text-align: center;
}

/* ==业务主窗口-> body 标签对应的class属性（修改：在默认body样式的基础上增加了业务窗口在主工作区的位置）== */
.busi_win_body {
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
}

/* ==业务主窗口-> 主标题样式（用于html标签中的<td>）== */
.busi_win_title {
	font-size: 10pt;
	font-weight: bold;
	font-style: oblique;
	color: #D6D6DD;
	padding-left: 4px;
	text-align: left;
}

/* 分割线（用于html标签中的<td>） */
.busi_win_line {
	background-image: url(../../images/busi_line_u_1.jpg);
	height: 3px;
}

/* 分割线-距离左边界8px距离*/
.win_line {
	background-image: url(../../images/busi_line_u_1.jpg);
	height: 3px;
	padding-left: 8px;
}

/* 业务主窗口-> 子标题样式（用于html标签中的<td>） */
.busi_win_sub_title {
	border-right: #919198 1px solid;
	border-top: #919198 1px solid;
	font-size: 9pt;
	background: aliceblue;
	border-left: #919198 1px solid;
	color: blue;
}

/* 空白行样式（用于html标签中的<td>，上下内容之间的间隙，比<br>和<p>的间距要小） */
.blank_row {
	height: 4px;
}

/* 边框（用于html标签中的<td><table>，在元素周围画一个细边框） */
.brd_frame {
	border: solid 1px #8792B4;
	padding-top: 3px;
	padding-bottom: 3px;
}

/* 主界面中当前位置提示串样式 */
.Menu_title {
	font-size: 9pt;
	font-weight: bold;
	color: #FD850B;
	height: 20;
	padding-left: 8px;
}

/* 业务主窗口中的背景颜色和边框 */
.busi_win_table {
	background-color: #000000;
	color: #000000;
	border-left: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

/* 表格的背景颜色和边框 */
.table_frame {
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	width: 100%;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
	margin: 5px 0px;
	text-align: center;
}

.table_header,.table_footer,.table_frame thead tr,.table_frame tfoot tr
	{
	font-weight: bold;
	background: #d6e5f8;
	vertical-align: middle;
	text-align: center;
}

.table_frame tr,.table_frame td,.table_frame th {
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
	padding: 3px 5px 3px 5px !important;
}

.table_border {
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	width: 100%;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
	margin: 5px 0px;
}
/* 设置td背景色（用于html标签中的<td>，设置元素的背景色） */
.td_frame {
	background: #d6d6dd;
	border-collapse: collapse;
}

.td_border {
	border-right: #d6d6dd 1px solid;
	border-top: #d6d6dd 1px solid;
	border-left: #d6d6dd 1px solid;
	border-bottom: #d6d6dd 1px solid;
	border-collapse: collapse;
	padding: 3px !important;
}

.table_title {
	background: #D6D6DD;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	border-bottom: #000000 1px solid;
}

.table_date_dark {
	background: #F1F1F8;
	text-align: center;
}

.table_date_light {
	background: #ffffff;
	text-align: center;
}

.table_bottom {
	background: #D6D6DD;
	font-weight: bold;
}

.csur {
	cursor: pointer;
}

/* 被选中行的背景颜色（用于html标签中的<tr>，设置当前行的背景色） */
.tr_selected {
	background-color: #F7DFA0;
	text-align: center;
}

.tr_column {
	background: #edeffa;
	text-align: center;
}

.tab_title_dark {
	background-color: #D6D6DD;
	cursor: pointer;
	color: #000000;
	border-left: 1px solid gray;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
}

.tab_title_light {
	background-color: #F1F1F8;
	cursor: pointer;
	color: #000000;
	border-left: 1px solid gray;
	border-top: 1px solid gray;
	border-right: 1px solid gray;
}

.tab_main {
	background-color: #F0F2FC;
	color: #000000;
	border-left: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.hidden_block {
	display: none;
}

.td_button {
	text-align: center;
	vertical-align: middle;
}

/* 录入界面，显示界面中字段说明的样式(四列) */
.td_column {
	padding-right: 5px;
	background: #efefff;
	margin: 1px;
	width: 15%;
	text-align: right;
	vertical-align: middle;
}
.td_top {
    BORDER-TOP: #ACACAC 1px solid;
    padding-right: 5px;
	background:#efefff;
	text-align: right;
	vertical-align:middle;
}
/*必填项特殊显示*/
.td_column_note {
	padding-right: 5px;
	background: #efefff;
	margin: 1px;
	width: 15%;
	text-align: right;
	color: blue;
	font-weight: bold;
}

.td_data_base {
	padding-left: 5px;
	background: #ffffff;
	margin: 1px;
	text-align: left;
	vertical-align: middle;
}
/* 录入界面，显示界面中控件放置处单元格样式（四列） */
.td_data {
	padding-left: 5px;
	background: #ffffff;
	margin: 1px;
	width: 35%;
	text-align: left;
	vertical-align: middle;
}

/* 录入界面，显示界面中字段说明的样式(六列) */
.td_column_6 {
	padding-right: 5px;
	background: #efefff;
	margin: 1px;
	width: 12%;
	text-align: right;
}
/* 计算机tag用到*/
.td_column_11 {
	padding-right: 5px;
	background: #efefff;
	margin: 1px;
	width: 20%;
	text-align: right;
}
/*必填项*/
.td_column_note_6 {
	padding-right: 5px;
	background: #efefff;
	margin: 1px;
	width: 12%;
	text-align: right;
	color: blue;
	font-weight: bold;
}

/* 录入界面，显示界面中控件放置处单元格样式（六列） */
.td_data_6 {
	padding-left: 5px;
	background: #ffffff;
	margin: 1px;
	width: 21%;
	text-align: left;
}
/* 计算机tag用到 */
.td_data_11 {
	padding-left: 5px;
	background: #ffffff;
	margin: 1px;
	width: 80%;
	text-align: left;
}

/* 录入界面，显示界面中字段说明的样式(8列) */
.td_column_8 {
	padding-right: 5px;
	background: #efefff;
	margin: 1px;
	width: 8%;
	text-align: right;
}

/* 录入界面，显示界面中控件放置处单元格样式（8列） */
.td_data_8 {
	padding-left: 5px;
	background: #ffffff;
	margin: 1px;
	width: 17%;
	text-align: left;
}

/* 字段列背景色（浅紫色），距右边界5px距离 */
.bg_column {
	padding-right: 5px;
	background: #efefff;
	margin: 1px;
}

/* 数据列背景色（白色），距左边界5px距离 */
.bg_data {
	padding-left: 5px;
	background: #ffffff;
	margin: 1px;
}

/* 弹出窗口用到的title样式 */
.td_message_title {
	background: #ffffff;
}
/* 弹出窗口用到的提示内容样式 */
.td_message {
	background: #D4D0C7;
}

/* 弹出窗口body属性 */
.pop_win_body {
	margin-top: 0em;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-left: 1em;
	background: #D4D0C7;
}
/* 白色背景 */
.writebg {
	background-color: White;
}
/* 透明背景 */
.transbg {
	background-color: Transparent;
}
/* 标题样式 */
.title_1 {
	font-size: 10pt;
	font-weight: bold;
}

/*div居中*/
.div_center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-top: 10px;
}

/*快速查找对象*/
.qf_class {
	
}

.qf_class .qf_label {
	
}

.qf_class input {
	margin-top: 5px;
	border: #999 1px solid;
	height: 20px;
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: right;
	background-image: ;
}

.qf_class .qf_input {
	background-image: url(../images/filter-input.gif);
}

.qf_class .qf_loader {
	background-image: url(../images/filter-loader.gif);
}

/*模拟button为超链接*/
.linkbutton {
	border: none;
	background-color: transparent;
	cursor: pointer;
	text-align: center;
	color: blue;
	text-decoration: none;
}

.linkbutton[disabled] {
	cursor: auto;
	color: gray;
	text-decoration: none;
}

.linkbutton_hover {
	color: red;
	text-decoration: underline;
}